############### ###############
## 00A - CHOOSE - BLINDED or UNBLINDED
## Project: CBO
## Author: Kamil Kouhen
## Purpose: Making user choose between blinded and unblinded data before anything else.
## Date of creation: 31/05/2022
############### ###############

rm(list=ls())

## Prompting user to choose between a treatment-blinded or treatment-unblinded environment ##

  switch(menu(
    c("Blinded", "Unblinded"),
    title = "Do you want to work with Blinded (1) or Unblinded (2) data?"),
    datatype <<- "Data/Blinded", 
    datatype <<- paste0("Data/Unblinded")
  )

## Type 1 or 2 below ##
1




